﻿@media (max-width: 1200px) {
    .container {
        max-width: 95%;
    }

    h1 {
        font-size: 5vw;
    }
}


@media screen and (max-width: 1024px) {
    .mobile-search {
        display: none;
    }

    .rad-label {
        padding: 5px 10px 5px 0px;
        margin: 0px 0;
    }
}

@media (max-width: 767px) {
    .header .logo {
        padding-left: 0px;
    }

    .product-description .image-overlay a {
        display: block;
    }
}


@media (max-width: 576px) {
    .product-img img {
        max-height: 100%;
        height: 100%;
    }

    h1 {
        font-size: 21px;
    }

    .product-img .image-overlay {
        line-height: 175px;
    }

    .product-img .image-overlay a {
        font-size: 16px;
    }

    .product-description .image-overlay {
        padding: 35px 0px;
    }

    .product-description .image-overlay a {
        font-size: 16px;
    }

    .restaurant {

        padding: 0px;
    }
    
}

@media (max-width: 510px) {
    .reasons h3 {
        font-size: 19px;
    }

    .reasons h3 .reason-date {
        font-size: 11px;
        padding: 2px 6px;
    }

    .star-revoke__title {
        flex-direction: column;
        align-items: flex-start;
    }

    .star-revoke__text {
        font-size: 13px;
    }

    .internal-buttons > div {
        padding: 0px;
    }
}

@media (max-width: 350px) {
    .product-caption, .product-footer-2 span {
        font-size: 10px;
    }

    #mapgallery .col-12{
        margin: 0px;
        padding: 0px;
    }
}
